@charset "UTF-8";

/*body {
	leftmargin:0px;
	topmargin:0px;
	border: 0px;
  }
  */
 
body {
	margin: 0px;
	marginheight:0px;
	marginwidth:0px;
	border: 0;
	padding: 0px;
	overflow: scroll;
  }
  
#header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #660000;
	width: 100%;
	height: 30px;
	overflow: hidden;
}

#header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #990000;
	width: 100%;
	overflow: hidden;
}

#header3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	width: 100%;
	height: 30px;
	overflow: hidden;
	cursor: pointer;
}

#header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #660000;
	background-image: url(../images/gradient.jpg);
	background-color: #FFCCFF;
	width: 100%;
	height: 100px;
	font-weight: bold;
	overflow: hidden;
	position:relative;
}

#clear {
	clear: both;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	width: 100%;
	position:relative;
	min-height:400px
	overflow: scroll;
}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #660000;
	width: 100%;
	position:relative;
	top:20px;
	line-height: 14px;
	height: 30px;
	padding-top: 1px;
}
a:link {
	color: #FFCCFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFCCFF;
}
a:hover {
	text-decoration: underline;
	color: #FFCCFF;
}
a:active {
	text-decoration: none;
	color: #FFCCFF;
}
.tinytext {font-size: xx-small}
.white { color:white;
}
.tick {
	list-style-image: url(../images/tick.jpg);
}
.arrow {
	list-style-image: url(../images/arrow_next.png);
	font-size: larger;
}
#header1 a:link {
	color: #FFFFFF;
}
#header1 a:visited {
	color: #FFFFFF;
}
#header1 a:hover {
	color: #FFCCFF;
}
#header1 a:active {
	color: #FFCCFF;
}

#footer a:link {
	color: #FFFFFF;
}
#footer a:visited {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FFCCFF;
}
#footer a:active {
	color: #FFCCFF;
}

form {
	margin: 5px;
	padding: 5px;
	border: thin solid #ffccff;
	position: relative;
}
